textures/skies/mp_chicago
{
	lightcolor	( 0.254902 0.270588 0.313726 )
	qer_editorimage	textures/tools/editor_images/qer_sky


	q3map_sunExt 0.8 0.8 0.8 250 310 80 2 16

	q3map_lightmapFilterRadius 0 64
	q3map_skyLight 70 3

	surfaceparm	sky
	surfaceparm	noimpact
	surfaceparm	nomarks
	notc
	q3map_nolightmap
	skyParms	textures/skies/cemetary 0 -
}




//moving water
textures/common/water_pool_finca
{
qer_editorimage textures/common/water_blue_new
surfaceparm water
q3map_material Water
q3map_nolightmap
q3map_onlyvertexlighting
cull disable
{
map textures/common/water_blue_new
blendFunc GL_DST_COLOR GL_SRC_COLOR
}
{
map textures/common/env_ripple2
blendFunc GL_DST_COLOR GL_ONE
tcGen environment
tcMod scroll 0.025 0.025
}
{
map textures/common/env_darkwater
blendFunc GL_DST_COLOR GL_SRC_COLOR
tcMod scale 0.1 0.3
tcMod scroll 0.05 0.05
}
{
map textures/common/env_sheen_add
blendFunc GL_ONE GL_ONE
tcGen environment
tcMod scroll 0 0.05
}
}




textures/mp_chicago/steel
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/mp_chicago/steel
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/common/env_chrome
        blendFunc GL_DST_COLOR GL_SRC_ALPHA
        alphaGen const 0.3
        tcGen environment
    }
}




textures/mp_chicago/curtain_trans
{
	qer_editorimage	textures/mp_chicago/curtain_trans
	qer_trans	0.5
	surfaceparm	nomarks
	surfaceparm	nonsolid
	surfaceparm	nonopaque
	cull	disable
	surfaceparm	trans
	q3map_nolightmap
	q3map_onlyvertexlighting
    {
        map textures/mp_chicago/curtain_trans
        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        alphaGen const 0.15
    }
}



textures/mp_chicago/house_white
{
	q3map_material	Plaster
    {
        map $lightmap
    }
    {
        map textures/mp_chicago/house_white
        blendFunc GL_DST_COLOR GL_ZERO
    }
}




textures/mp_chicago/white_painted
{
	qer_editorimage	textures/mp_chicago/white_painted
	q3map_material	Plastic
    {
        map $lightmap
    }
    {
        map textures/mp_chicago/white_painted
        blendFunc GL_DST_COLOR GL_SRC_ALPHA
        alphaGen lightingSpecular
    }
}





textures/mp_chicago/grey_env
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/mp_chicago/grey_env
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/common/env_chrome
        blendFunc GL_DST_COLOR GL_SRC_ALPHA
        alphaGen const 0.3
        tcGen environment
    }
}






textures/mp_chicago/tile_patio
{
	qer_editorimage	textures/mp_chicago/tile_patio
	q3map_material	Tiles
    {
        map $lightmap
    }
    {
        map textures/mp_chicago/tile_patio
        blendFunc GL_DST_COLOR GL_SRC_ALPHA
        alphaGen lightingSpecular
    }
}



textures/mp_chicago/yellow_env
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/mp_chicago/yellow_env
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/common/env_chrome
        blendFunc GL_DST_COLOR GL_SRC_ALPHA
        alphaGen const 0.3
        tcGen environment
    }
}



textures/mp_chicago/_black_env
{
	qer_editorimage	textures/mp_chicago/_black_env
	q3map_material	Plastic
    {
        map $lightmap
    }
    {
        map textures/mp_chicago/_black_env
        blendFunc GL_DST_COLOR GL_SRC_ALPHA
        alphaGen lightingSpecular
    }
}